/*
Theme Name: Twenty Eleven Child
Description: Child theme for the Twenty Eleven theme 
Author: Your name here
Template: twentyeleven
*/

@import url("../twentyeleven/style.css");

/* =Structure
----------------------------------------------- */

body {
	width: 960px;
}

/* One column */
.one-column #page {
	max-width: 960px;
}

.singular .entry-title {
	color: #000;
	font-size: 0px;		/* Turn off page title */
	font-weight: bold;
	line-height: 0px;
}

/* Singular content styles for Posts and Pages */
.singular.page .hentry {
	padding: 0em 0 0;	/* Turn off top padding */
}

/* =Global
----------------------------------------------- */

body, input, textarea {
	color: #373737;
/*	font: 12px verdana,geneva; */
	font-weight: 300;
	line-height: 1.3;	/* Line spacing */
	font-size: small;
}

/* Text elements */
p {
	margin-bottom: 0.8em;	/* Paragraph spacing */
}

/* =Content
----------------------------------------------- */

#main {
	clear: both;
	padding: 0em 0 0;	/* Turn off top padding */
}

.entry-title {
	clear: both;
	color: #222;
	font-size: 0px;		/* Turn off title */
	font-weight: bold;
	line-height: 0em;
	padding-bottom: 0em;
	padding-top: 0px;	/* Turn off padding */
}

/* Site Generator Line */
#site-generator {
	background: #f9f9f9;
	border-top: 1px solid #ddd;
	color: #666;
	font-size: 12px;
	line-height: 1em;	/* These two lines set footer height. */
	padding: 1em 0.6em;
	text-align: center;
}
